<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DAE5C5B3-96B0-482E-8235-72354D43D17A}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>FiestaBot</RootNamespace>
    <AssemblyName>FiestaBot</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CommandLine, Version=1.9.71.2, Culture=neutral, PublicKeyToken=de6f01bd326f8c32, processorArchitecture=MSIL">
      <HintPath>..\packages\CommandLineParser.1.9.71\lib\net45\CommandLine.dll</HintPath>
    </Reference>
    <Reference Include="INIFileParser, Version=2.5.2.0, Culture=neutral, PublicKeyToken=79af7b307b65cf3c, processorArchitecture=MSIL">
      <HintPath>..\packages\ini-parser.2.5.2\lib\net20\INIFileParser.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Enums\CharacterCreateError.cs" />
    <Compile Include="Enums\Class.cs" />
    <Compile Include="Configuration\Config.cs" />
    <Compile Include="Configuration\ResSystem.cs" />
    <Compile Include="Enums\ObjectType.cs" />
    <Compile Include="Enums\LoginResponse.cs" />
    <Compile Include="Enums\PlayerState.cs" />
    <Compile Include="Enums\WorldStatus.cs" />
    <Compile Include="Instances\Handlers\Combine.cs" />
    <Compile Include="Instances\Handlers\FilterAssembly.cs" />
    <Compile Include="Instances\Handlers\HandlerLoader.cs" />
    <Compile Include="Instances\Handlers\PacketHandlerAttribute.cs" />
    <Compile Include="Instances\Networking\Client.cs" />
    <Compile Include="Instances\Networking\FiestaCrypto.cs" />
    <Compile Include="Instances\Networking\Listener.cs" />
    <Compile Include="Instances\Networking\Packet.cs" />
    <Compile Include="Login\ClientPacket\LoginPacket.cs" />
    <Compile Include="Login\Handlers\Login02Handler.cs" />
    <Compile Include="Login\Handlers\Login03Handler.cs" />
    <Compile Include="Login\Handlers\LoginPacketLoader.cs" />
    <Compile Include="Login\Networking\LoginClient.cs" />
    <Compile Include="Manager\ClientPacket\ManagerPacket.cs" />
    <Compile Include="Manager\Game\Character.cs" />
    <Compile Include="Enums\ConnectError.cs" />
    <Compile Include="Enums\Gender.cs" />
    <Compile Include="Manager\Game\Equipment.cs" />
    <Compile Include="Manager\Handlers\Manager02Handler.cs" />
    <Compile Include="Manager\Handlers\Manager03Handler.cs" />
    <Compile Include="Manager\Handlers\Manager04Handler.cs" />
    <Compile Include="Manager\Handlers\Manager05Handler.cs" />
    <Compile Include="Manager\Handlers\Manager08Handler.cs" />
    <Compile Include="Manager\Handlers\Manager14Handler.cs" />
    <Compile Include="Manager\Handlers\Manager22Handler.cs" />
    <Compile Include="Manager\Handlers\Manager28Handler.cs" />
    <Compile Include="Manager\Handlers\Manager31Handler.cs" />
    <Compile Include="Utilities\CmdLine.cs" />
    <Compile Include="Utilities\Commands.cs" />
    <Compile Include="Utilities\Logger.cs" />
    <Compile Include="Zone\ClientPacket\ZonePacket.cs" />
    <Compile Include="Zone\Game\Position.cs" />
    <Compile Include="Manager\Game\StatPoints.cs" />
    <Compile Include="Manager\Game\Style.cs" />
    <Compile Include="Manager\Handlers\ManagerPacketLoader.cs" />
    <Compile Include="Manager\Handlers\Manager37Handler.cs" />
    <Compile Include="Manager\Networking\ManagerClient.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utilities\SHNSearch.cs" />
    <Compile Include="Zone\Game\Chat.cs" />
    <Compile Include="Zone\Game\MapObject.cs" />
    <Compile Include="Zone\Handlers\Zone02Handler.cs" />
    <Compile Include="Zone\Handlers\Zone04Handler.cs" />
    <Compile Include="Zone\Handlers\Zone06Handler.cs" />
    <Compile Include="Zone\Handlers\Zone07Handler.cs" />
    <Compile Include="Zone\Handlers\Zone08Handler.cs" />
    <Compile Include="Zone\Handlers\Zone09Handler.cs" />
    <Compile Include="Zone\Handlers\Zone36Handler.cs" />
    <Compile Include="Zone\Handlers\ZonePacketLoader.cs" />
    <Compile Include="Zone\Networking\ZoneClient.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SHN\SHN.csproj">
      <Project>{fb4f3c7e-fa4b-4231-a6da-9252a5ca557b}</Project>
      <Name>SHN</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>